隔离电阻测试仪

50 个企业 | 169 个产品
平台入驻

& 任何时间、任何地点都可以与客户联系

平台入驻
隔离电阻测试仪
隔离电阻测试仪
GM-5K

... GM-5K 绝缘电阻仪用于测量绝缘材料的电阻值,以及变压器、电机、电缆、电气设备等的绝缘电阻。它广泛应用于电力、邮电、通信、机电安装和维护及相关领域。 特点 多种测量电压范围,最大电阻值为 2TΩ。 电池供电,绝缘测量范围可切换。 液晶显示屏,操作简便。 环境温度可测试。 自动定时,每 15 秒短时启动报警。 自动计算,可自动存储 R15S、R60S、R600S、吸收比和极化指数值。 输出短路电流大于 5mA,可对容性负载快速充电。 抗干扰性强,稳定可靠。 保护功能齐全。 可充电电池,低电量时自动断电。 ...

隔离电阻测试仪
隔离电阻测试仪
S600

... S600是一台多功能测试仪,结合了光纤测试仪和铜缆测试仪的功能。通过一台机器,操作人员可以解决所有的电信测试任务。S600支持ADSL/VDSL/VDSL2测试(35b VDSL可选)、DMM功能、TDR-4KM(8公里,16公里可选)、光功率计、VFL、电缆追踪、检查线路顺序、固定电话。 , 320*480 3.5英寸LCD 2、测试对象。ADSL;ADSL2;ADSL2+;READSL;VDSL2(30a,35b配置文件可选)。 3,用DMM进行快速铜缆测试(ACV、DCV、环路和绝缘电阻、电容、距离)。 4,支持VLAN,向量,与所有已知的DSLAM兼容 5、支持调制解调器模拟和模拟登录互联网。 6、支持ISP登录(用户名/密码)和IP ...

查看全部产品
Shandong Senter Electronic Co., Ltd
Hipot测试仪
Hipot测试仪
7631

... 製品の特長 ■ 支援8通道測量 ■ AC耐壓5000V ■ DC耐壓6000V ■ 絕緣阻抗12000MΩ ■ 電弧偵測功能(檢測磁性元件放電瑕疵) ■ 可擴充多通道測量(7508/7516) ■ True RMS 量測線路 ■ 持續測試時間 (0.1 ~ 999s) ■ 設定爬升時間(0.1 ~ 10s) ■ 安全開關(INTER LOCK)設置 ■ 可選購PC Link軟體 MICROTEST 7631耐壓測試儀是3合1機種,支援交流耐壓、直流耐壓與絕緣電阻測試功能,AC耐壓最高5000V/漏電流30mA,DC耐壓6000V/漏電流10mA,絕緣電阻最大12000MΩ,提供8組測試通道,立可選購7508/7516多通道掃描盒,最高可達72組測試通道,支援PC連線軟體進行遠端編程與存儲測試數據,與條碼機連結進行Bar ...

查看全部产品
Microtest Corporation
隔离电阻测试仪
隔离电阻测试仪
446

... 5kV @ 20mA AC Hipot,6kV @ 5mA DC Hipot,绝缘电阻,40A AC 接地电阻测试仪, CE 认证 我们的 446 型号是一款四合一测试仪,具有交流 Hipot、直流 Hipot、绝缘电阻和接地键功能。该测试仪设计简洁,界面易于使用,可减少设置时间,提高生产线产量。446 配备了多个存储器和用于远程 BUS 通信的可选 USB 端口,因此您可以通过前面板或 PC 对各种 DUT 快速执行测试。通过内置的安全联锁装置为测试仪配备个人防护设备 ...

查看全部产品
SCI
电压测试仪
电压测试仪
DMG2671

... DMG2671数字绝缘测试仪 应用:可用于测量绝缘材料的绝缘电阻,也可用于测量各种电气设备,如变压器、电动机、电缆、开关等。 特点。 * 每个型号都有三种额定电压可供一套。 测量范围可达到2000GΩ * 3 1/2 LCD数字显示,大屏幕,方便阅读。 * 自动排队,操作简单 * 输出短路电流大于1mA,对电容性负载充电能力强。 * 特殊设计可保证高值电阻的稳定指示。 * 电池供电,低消耗,低电量指示标志。 * 防震、防尘、防潮结构,适合恶劣工况使用。 * ...

隔离电阻测试仪
隔离电阻测试仪
HD3122

... HD3122绝缘电阻测试仪适用于测量各种绝缘材料的电阻和变压器、电机、电缆及电气设备的绝缘电阻。数字绝缘电阻仪由大中型集成电路组成,包括高精度微电流测量系统、数字升压系统和自动放电电路。只需要一根高压线和一根信号线就可以连接被测物进行测量。 它可以自动计算吸收比(DAR)和偏振指数(PI),并自动存储15秒、30秒、1分钟和10分钟的数据。 ...

隔离电阻测试仪
隔离电阻测试仪
SAT-701E

... -DSL物理层测试 -PPPoE拨号(RFC1683,RFC2684,RFC2516) -电话功能 -Ping功能(WAN&LAN) -设置系统参数:背光时间,自动关机时间 在没有操作的情况下,按提示音 -检查危险电压 -可视故障定位器(可选) -TDR电缆故障定位器(可选)。 -调制解调器模拟(完全取代用户调制解调器) -PPPoA拨号(RFC2364) -DMM测试 -数据上传至计算机和软件管理 -修改PPPoE/PPPoA拨号属性、用户名和密码;恢复出厂值等。 -光功率计(可选) -音频跟踪器(可选) ...

隔离电阻测试仪
隔离电阻测试仪
AutoSIR2+™

... 经过两年多的深入研究和开发,我们很自豪地推出用于测量表面绝缘电阻变化的新一代设备。 新的AutoSIR2+™系统代表了对现有SIR测试替代品的巨大改进,其屏蔽式精密电子装置允许进行最先进的精确电阻测量,最高可达1014Ω。 一个AutoSIR2+机箱可以容纳1到16个测量卡,可以监测多达256个2点测试模式或78个5点测试模式,或32个9点测试模式,可选择的间隔时间从几分钟到几天。每个通道都有电流限制(1 M Ω),这鼓励了树枝状物的生长,以便进行故障分析。频繁的监测能力提供了电路组件上发生的电化学反应的全貌,并提供早期趋势分析,使测试得以缩减,从而节省大量的测试时间和金钱。 主要特点 ...

隔离电阻测试仪
隔离电阻测试仪
GT2

... 安装应变片后,主要的质量验证和检查测试是隔离阻抗和电阻移动。 应变片是由铝箔合金制成的。安装后其隔离阻抗大于20GΩ。 使用常温固化胶,应变片的电阻位移值必须小于0.5%。 使用烘烤固化的胶粘剂,计价器的电阻位移值必须小于2%。 当G.F.为2时,GT2作为应变指示器的分辨率为2με。 特点 在投入使用前,用于验证应变片安装的电气质量的小型仪器。 读取绝缘电阻(漏电)至20,000 MΩ,15 VDC 测量安装的应变片电阻与精确标准的偏差,分辨率为0.0001%。 诊断和解决有问题的安装的欧姆表刻度 验证完整的量具电路,包括铅丝 ...

隔离电阻测试仪
隔离电阻测试仪
GD3126 series

... GD3126B 10kV绝缘电阻测试仪 产品说明 GD3126B绝缘电阻测试仪广泛应用于变电所、发电厂等电气设备的维护。适用于对各种高压设备,包括开关柜、变压器、电抗器、电容器、电动机、发电机、电缆等进行绝缘电阻(IR)、吸收比(DAR)和极化指数(PI)的测量。 特点 采用微机控制,菜单式操作,大屏幕液晶点阵显示,性能稳定。 抗干扰能力强,适合在强电磁干扰环境下测量。 容量大,可满足高电压、高电阻、大容量负载试验的要求。 具有防震、防潮、防尘结构,适应恶劣的工作环境。 ...

平台入驻

& 任何时间、任何地点都可以与客户联系

平台入驻